body{
    font-family : "muliregular";
    background-color: #f7f7f0;
}




.mid-left-content{
    /*background-color: red;*/
    /*height: 260px;*/
}
.mid-right-container{
    /*background-image: url("../img/right-panel-bg01.png");*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    /*background-position:center center;*/
    /*background-attachment: fixed;*/
    /*width: 20%;*/
    /*float: left;*/
    height: auto;
    /*margin-bottom: 20px;*/
    /*margin-left: 15px;*/
    /*width: 326px;*/
    background-color: white;
    
}
.mid-left-content .register-box{
    background-color: #fbeec8;
    border: 1px solid #f3d783;
    float: right;
    height: 205px;
    margin-top: 40px;
    width: 220px;
    text-align: center;
}
.mid-left-content .food-text{
    /*float: left;*/
    height: 250px;
    padding-left: 5px;
    padding-right: 15px;
    /*width: 380px;*/
    margin-right: 300px;
    /*background-color: yellow;*/
}
.mid-left-content .food-text .top_left_title {
    color: #4e2f1a;
    font-size: 28px;
    font-weight: bold;
    margin-top: 10px;
}
.mid-left-content .food-text .top_left_content {
    color: #666666;
    /*font-size: 13px;*/
    line-height: 20px;
    margin-top: 5px;
}
.mid-left-content .register-box .one {
    color: #72604c;
    font-size: 14px;
    height: 50px;
    margin-top: 20px;
    text-align: center;
}
.mid-left-content .register-box p {
    margin: 2px;
}
.mid-left-content .register-box .two {
    color: #5a3c26;
    font-size: 14px;
    font-weight: bold;
    height: 50px;
    margin-top: 20px;
    text-align: center;
}
.mid-left-content .register-box .register {
    margin-left: 40px;
}
.top_left_content a {
    color: #5a5901;
    /*font-size: 12px;*/
    font-weight: bold;
    text-decoration: underline;
}
.top_left_content a:hover{
    text-decoration: none;
}
.mid-left-content .top{
   min-height: 900px;
}
.mid-right-content{
    /*height: 400px;*/
    /*background-color: red;*/
}
.mid-right-content .search_bar {
    height: 95px;
    padding: 28px 18px 16px;
    /*width: 290px;*/
}



.mid-right-content .reviews{
    /*height: 100px;*/
    margin-bottom: 50px;
    /*width: 326px;*/
    /*background-color: yellow;*/
}


.mid-left-content .bottom{
    /*height: 440px;*/
    /*background-color: yellow;*/
}
.mid-left-content .bottom .title{
    border-bottom: 1px solid #f26b1d;
    font-size: 20px;
    font-weight: bold;
    height: 30px;
    line-height: 35px;
}
.bottom .display{
    margin-top: 15px;
    padding-left: 0;
    padding-right: 0;
}
.bottom .display .foodie-profile{
     background-color: #fff;
    border: 1px solid #cccccc;
    min-height: 110px;
    margin-bottom: 30px;
    /*left: 0;*/
    /*position: absolute;*/
    /*top: 0;*/
    /*width: 295px;*/
}

.media-header .foodie-profile p, .media-header .foodie-profile p.loves, .media-header .foodie-profile p.lives{
    font-size: 14px;
}
.foodie-profile .featured_foodie_image1 {
    border: 1px solid #ffffff;
    box-shadow: 3px 3px 4px #999;
    /*height: 80px;
    width: 80px;
    left: 15px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    z-index: 10;
    margin-top: 15px;*/
    margin: 15px 10px 0 15px;
    float: left;
}
.foodie-profile .featured_foodie_image1 #voted_story_image{
    float: left;
}
.foodie-profile .featured1 {
    height: 80px;
    left: -2px;
    position: absolute;
    top: -2px;
    width: 80px;
    z-index: 100;
}
.foodie-profile .featured2{
    height: 80px;
    left: 14px;
    position: absolute;
    top: -2px;
    width: 80px;
    z-index: 100;
}
.foodie-profile .featured_foodie_image2{
     border: 1px solid #ffffff;
    box-shadow: 3px 3px 4px #999;
    height: 80px;
    left: 31px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 15px;
    width: 80px;
    z-index: 10;
}
.foodie-profile .description{
    /*background-color: yellow;*/
    /*margin-left: 103px;*/
    margin-top: 15px;
}




.display .profile1, .display .profile2{
    width: 48%;
    float: left;
    position: relative;
}
/*.display .profile1{
    margin-right: 20px;
}*/
.mid-right-container .friend_lists {
    height: 150px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    /*width: 320px;*/
}

.mid-right-container .navigator {
    background-image: url("../images/maroon-strip.gif");
    background-position: right top;
    background-repeat: no-repeat;
    height: 50px;
    margin-left: 6%;
    width: 93%;
}


.navigator ul li.inactive:hover {
    background-color: #990000;
    color: #ffffff;
    cursor: default;
    opacity: 0.7;
}



.search_part {
    /*margin-left: 10px;*/
    /*width: 600px;*/
}

.search_part .search_title, .search_title {
    color: #4e2f1a;
    font-size: 20px;
    margin: 0 0 8px;
}

.search_part .search_row {
    height: 35px;
    margin-bottom: 5px;
    margin-top: 5px;
    width: 580px;
}
input.form-control.bordered, select.form-control.bordered{
    border: solid 1px #E2C757;
    border-radius: 0px;
}
.form-group .control-label{
    font-size: 14px;
    font-weight: 100;
    
}
.form-group .btn-default{
    background-color: #848426;
    color: #ffffff;
    border-radius: 0;
}






/*MOBILE CSS*/

.mob-user-notice{
    margin-top: 40px;
    margin-bottom: 20px;
}
.mob-user-notice .mob-user-text{
    /*background-color: yellow;*/
    /*margin-bottom: 38px;*/
}
.mob-user-notice .mob-registration{
    /*background-color: red;*/
}
.mob-user-text .top_left_title{
    color: #4e2f1a;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 18px;
    /*font-family: muli-light;*/
}
.mob-user-text .top_left_content{
    /*font-size: 12px;*/
    /*font-family: arial;*/
}
.mob-user-text .top_left_content p{
   margin: 0 0 20px;
   font-size: 17px;
}
.mob-registration .register-box {
    background-color: #fbeec8;
    border: 1px solid #f3d783;
    /*float: right;*/
    height: 150px;
    /*margin-top: 40px;*/
    width: 220px;
    text-align: center;
    padding: 0 12px 0 10px;
    margin: 0 auto;
}
.mob-registration .register-box .btn-default.foodie-sign-up, .desk-top .btn-default.foodie-sign-up{
    border-radius: 5px;
    background-color: #666600;
    /*height: 168px;*/
    text-align: center;
    color: #f2e5c0;
    /*width: 222px;*/
    height: 42px;
    line-height: 2;
}
.mob-registration .register-box p{
    margin-top: 18px;
    color: #72604c;
}
.bottom .mobile-display{
    padding-left: 15px;
    padding-right: 15px;
}
.mobile-bottom .title{
    font-size: 20px;
    font-weight: bold;
    padding-left: 15px;
    /*height: 30px;*/
    /*line-height: 35px;*/
}
.dropdown .my-dropdown{
    width: 100%;
    background-color: #666600;
    color: #f2e5c0;
    padding: 10px 12px;
    border-radius: 6px;
}
.caret-design{
    /*text-align: right;*/
    /*line-height: 1;*/
    margin-top: 8px;
    /*margin-left: 95%;*/
}
.dropdown .my-dropdown-menu{
    min-width: 100%;
    overflow-y: scroll;
    /*height: 70px;*/
    padding: 10px 0px;
}
.dropdown .my-dropdown:hover, .dropdown .my-dropdown:focus, .dropdown .my-dropdown:active, .dropdown .my-dropdown.active, .open > .dropdown-toggle .my-dropdown
{
    background-color: #666600;
    border-color: #adadad;
    color: #f2e5c0;
}
.search-user-form{
    /*margin-left: -15px;*/
    /*margin-right: -15px;*/
}


.border-trick1{
    width: 100px;
    background: yellow;
    height: 5px;
    margin-top: 3px;
    float: left;
     -webkit-box-shadow: 0 0px 7px -1px #fff;
    -moz-box-shadow: 0 0px 7px -1px #fff;
    box-shadow: 0 0px 7px -1px #fff;
}
.border-trick2{
     width: 100px;
    background: red;
    height: 5px;
    margin-top: 3px;
    float: left;
}
.desk-top .form{
    /*padding-right: 10px;*/
}
.desk-top .right-story-holder{
    float: right;
    width: 295px;
    /*background-color: yellow;*/
    /*height: 100px;*/
}
.global-left-container > .bottom{
        display: none;
    }